src:boinc-app-eah-brp

Date: 2021-07-29 05:00:02

Debian unstable (main only)

packagesummary
boinc-app-eah-brp (= 0.20170426+dfsg-10+b3)unsatisfied dependency on libbinutils (< 2.31.2)

Build-dependencies unstable (main only)

packagesummary
boinc-app-eah-brp (= 0.20170426+dfsg-10)unsatisfied dependency on g++-5 | g++ (< 6)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
boinc-app-eah-brp (= 0.20170426+dfsg-10)unsatisfied dependency on g++-5 | g++ (< 6)